@charset "UTF-8";
/* CSS Document */


/* ==============================================
発送時期で選ぶ項目7列-20121214
================================================= */
#cdu_hassobox7{ margin:0 0 0 0; padding-top:1.25em; }
#cdu_hassobox7 ul{
    margin:0;
    padding:6px 0;
    list-style:none;
}
#cdu_hassobox7 ul li{
    margin:0;
    /* default */
    padding:0 0 0 0px;
    /*  padding:0 0 0 0; */
    display: inline-block;
    list-style:none;
    text-align:center;
    line-height:1.25em;
}

#cdu_hassobox7 ul li.firstchild{
    padding:0;
}

#cdu_hassobox7 ul li img{ padding-bottom:4px;}

#cdu_hassobox7 .btnimage{width:72px;height:72px;}



/**2015/09-renew add css**/
#cdu3mainColumn02 div.news dt {
    background: url(//p-bandai.jp/bc/images/shop_top_tamashii/h_info.png) no-repeat 0 0;
}

#cdu_hassobox7>ul{padding: 0 0 20px;}
#cdu_hassobox7 .firstchild div{border:3px solid #DCDCDC;margin:0 4px;}
#cdu_hassobox7 .firstchild a{
    color:#000;
    border:2px solid #999999;
    display:block;
    text-decoration: none;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 1%, #cecece 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(99%,#cecece)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 1%,#cecece 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 1%,#cecece 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 1%,#cecece 99%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 1%,#cecece 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
}
#cdu_hassobox7 .firstchild ul{padding:0;}
#cdu_hassobox7 .firstchild li{list-style:none; text-align:left; line-height:16px; }
#cdu_hassobox7 .firstchild li.year{font-weight:bold;}
#cdu_hassobox7 .firstchild li.year span{font-weight:bold;}
#cdu_hassobox7 .firstchild li.month{font-weight:bold !important;}
#cdu_hassobox7 .firstchild li.month span{font-size:16px; font-weight: bold;}
#cdu_hassobox7 .firstchild li.month:after{content:''; position:absolute; bottom: 0; right: -21px; background: url(../img/top/linkicon_shouten.png) no-repeat; width: 15px; height: 15px;}

#cdu_hassobox7 .firstchild li.glanc{font-size:10px;margin-top:4px;background:#000000;color:#FFFFFF;}

#cdu_hassobox7 .firstchild .reserv_stats_01,
#cdu_hassobox7 .firstchild .reserv_stats_02,
#cdu_hassobox7 .firstchild .reserv_stats_03,
#cdu_hassobox7 .firstchild .reserv_stats_04,
#cdu_hassobox7 .firstchild .reserv_stats_05,
#cdu_hassobox7 .firstchild .reserv_stats_06,
#cdu_hassobox7 .firstchild .reserv_stats_07{height:13px;margin:5px 0 8px;}
#cdu_hassobox7 .firstchild .reserv_stats_01{background: url(//p-bandai.jp/bc/images/shop_top_tamashii/ico_reserv_stats_01.gif) no-repeat center top;}
#cdu_hassobox7 .firstchild .reserv_stats_02{background: url(//p-bandai.jp/bc/images/shop_top_tamashii/ico_reserv_stats_02.gif) no-repeat center top;}
#cdu_hassobox7 .firstchild .reserv_stats_03{background: url(//p-bandai.jp/bc/images/shop_top_tamashii/ico_reserv_stats_03.gif) no-repeat center top;}
#cdu_hassobox7 .firstchild .reserv_stats_04{background: url(//p-bandai.jp/bc/images/shop_top_tamashii/ico_reserv_stats_04.gif) no-repeat center top;}
#cdu_hassobox7 .firstchild .reserv_stats_05{background: url(//p-bandai.jp/bc/images/shop_top_tamashii/ico_reserv_stats_05.gif) no-repeat center top;}
#cdu_hassobox7 .firstchild .reserv_stats_06{background: url(//p-bandai.jp/bc/images/shop_top_tamashii/ico_reserv_stats_06.gif) no-repeat center top;}
#cdu_hassobox7 .firstchild .reserv_stats_07{background: url(//p-bandai.jp/bc/images/shop_top_tamashii/ico_reserv_stats_07.gif) no-repeat center top;}

#cdu_hassobox7 .firstchild .lineup_stats_00{background: none;}
#cdu_hassobox7 .firstchild .lineup_stats_01{background: url(//p-bandai.jp/bc/images/shop_top_tamashii/ico_lineup_add.png) no-repeat center top;height:14px; margin:5px 0 0 10px;}
#cdu_hassobox7 .firstchild .lineup_stats_02{background: url(//p-bandai.jp/bc/images/shop_top_tamashii/ico_lineup_complete.png) no-repeat center top;height:14px; margin:5px 0 0 10px;}


#tmw_topcategory .category ul ul {display:none;}
#tmw_topcategory .category li.list_02.open {position:relative;cursor:pointer;}
#tmw_topcategory .category li.list_02.open:after {content:"";display:block;position:absolute;right:0;top:6px;line-height:2.0em;
 background: url(//p-bandai.jp/bc/images/shop_top_tamashii/ico_open.png) no-repeat center top; width: 14px;height: 14px;}
#tmw_topcategory .category li.list_02.open.close:after {content:"";
    background: url(//p-bandai.jp/bc/images/shop_top_tamashii/ico_close.png) no-repeat center top;
}

#cdu2sideColumn div.brandlist { background-image: url(//p-bandai.jp/bc/images/shop_top_tamashii/dl.jpg); background-position: center bottom; background-repeat: no-repeat; margin-left: 5px; margin-right: 5px; padding-bottom: 25px; width: 194px;
}
#cdu2sideColumn div.brandlist dt { color: #ffffff; background-color: transparent; background-image: url(//p-bandai.jp/bc/images/shop_top_tamashii/cat_head.jpg); background-position: center top; background-repeat: no-repeat; padding-top: 10px; padding-left: 10px; padding-bottom: 5px;
}
#cdu2sideColumn div.brandlist ul { margin-top: 3px; }
#cdu2sideColumn div.brandlist ul li { border-bottom: 1px dotted #777; margin:10px 20px; padding:0 20px;list-style:none; }
#cdu2sideColumn div.brandlist ul li img { width: 100%; }
#cdu2sideColumn div.brandlist p { margin:10px 20px; }

#cdu3mainColumn02 { padding: 8px 0 0 5px; }

.btn_showinfo { display: inline-block; width: 132px; height: 28px; background: url(//p-bandai.jp/bc/images/shop_top_tamashii/btn_news.png) no-repeat 0 0; }
.btn_showinfo:hover { background-position: 0 -28px; }
.btn_showall { display: inline-block; width: 132px; height: 28px; background: url(//p-bandai.jp/bc/images/shop_top_tamashii/btn_all.png) no-repeat 0 0; }
.btn_showall:hover { background-position: 0 -28px; }



/* ============================================



2017 TOPリニューアル 専用追記



============================================ */




/* ==============================================
発送月
================================================= */

.tamashii_20170331 #cdu3mainColumn02{ padding:0 0 0 10px; margin: 0 0 80px 0;}
.tamashii_20170331 #cdu_hassobox7{ padding: 0 !important; margin:0 0; width: 1000px;}
.tamashii_20170331 #cdu_hassobox7 h2{margin-bottom: 20px;}
.tamashii_20170331 #cdu_hassobox7 ul{margin: 0 auto;}

.tamashii_20170331 #cdu_hassobox7 .firstchild{ margin:0 23px 10px 0; min-width:31%;}
.tamashii_20170331 #cdu_hassobox7 .firstchild:nth-child(8){ margin:0 0 10px 0;}
.tamashii_20170331 #cdu_hassobox7 .firstchild .daybox{ border: 0px; min-width:100%; border:#E4E8F2 solid 5px; background: #ffffff; margin:0; box-sizing: border-box;}
.tamashii_20170331 #cdu_hassobox7 .firstchild .pdbox{ padding:10px; text-align: left; box-sizing: border-box; border: 0px; min-width:100%; margin: 0;}
.tamashii_20170331 #cdu_hassobox7 .firstchild a{ background-image:none; border: none;}
.tamashii_20170331 #cdu_hassobox7 .firstchild  hr{ margin:10px 0;}


.tamashii_20170331 #cdu_hassobox7 .firstchild li.year{}
.tamashii_20170331 #cdu_hassobox7 .firstchild li.month{ position: relative; font-weight:300;padding: 0; margin: 0;}
.tamashii_20170331 #cdu_hassobox7 .firstchild li.month span{ padding: 0; margin: 0;}
.tamashii_20170331 #cdu_hassobox7 .firstchild p.glanc{font-size:13px; background:#000000;color:#FFFFFF;padding: 3px 0; box-sizing: padding-box;}

.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_01,
.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_02,
.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_03,
.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_04,
.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_05,
.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_06,
.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_07{ height:auto; margin:5px 0 0 0; width:133px; float: left; height: 44px;}
.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_01{background: url(../img/top/shouten_a_icon05.jpg) no-repeat left top;}
.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_02{background: url(../img/top/shouten_a_icon03.jpg) no-repeat left top;}
.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_03{background: url(../img/top/shouten_a_icon02.jpg) no-repeat left top;}
.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_04{background: url(../img/top/shouten_a_icon01.jpg) no-repeat left top;}
.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_05{background: url(../img/top/shouten_a_icon04.jpg) no-repeat left top;}
.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_06{background: url(../img/top/shouten_a_icon06.jpg) no-repeat left top;}
.tamashii_20170331 #cdu_hassobox7 .firstchild .reserv_stats_07{background: url(../img/top/shouten_a_icon07.jpg) no-repeat left top;}


.tamashii_20170331 #cdu_hassobox7 .firstchild .lineup_stats_00,
.tamashii_20170331 #cdu_hassobox7 .firstchild .lineup_stats_01,
.tamashii_20170331 #cdu_hassobox7 .firstchild .lineup_stats_02{width:133px; float: left; height: 44px;}
.tamashii_20170331 #cdu_hassobox7 .firstchild .lineup_stats_00{background: none;}
.tamashii_20170331 #cdu_hassobox7 .firstchild .lineup_stats_01{background: url(../img/top/shouten_b_icon01.jpg) no-repeat left top;}
.tamashii_20170331 #cdu_hassobox7 .firstchild .lineup_stats_02{background: url(../img/top/shouten_b_icon02.png) no-repeat left top;}


/* ==============================================
右カラム
================================================= */

.tamashii_20170331 #cdu3sideColumn_right { margin: 0px; width: 180px; float: right; padding:3px 0px 0px 11px; }



/** leftsidecolumn box ブランド一覧1240以下時 **/
@media screen and (max-width: 1240px) {

.tamashii_20170331 #cdu_hassobox7 .firstchild{ margin:0 10px 10px 0; min-width:11.6%;}


}